/*
** Module   : LocalName.java
** Abstract : Define getter for LOCAL-NAME attribute.
**
** Copyright (c) 2013, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- -----------------------Description------------------------
** 001 CA  20130220 Created initial version.
*/

package com.goldencode.p2j.util;

/**
 * Defines getter for the LOCAL-NAME attribute.
 */
public interface LocalName
{
   /**
    * Get the value of the LOCAL-NAME attribute.
    * 
    * @return   See above.
    */
   public character getLocalName();

   /**
    * Set the value of the LOCAL-NAME attribute.
    * This method is readonly.
    *
    */
   public void setLocalName(character localName);


}
